/**

 * Hero Block Styles

 *

 * @package UltraLite_BS_ACF

 * @since 1.0.0

 */

.cta-banner-container {
    border-radius: 32px !important;
    padding-top: 96px;
    padding-bottom: 96px;
    padding-left: 0;
    padding-right: 0;
    border: 1px solid #EFEFEF;
    box-shadow: var(--custom-shadow);
}

.page-id-1250 section.overflow-hidden {
    padding: 96px 0;
}

@media (min-width: 992px) and (max-width: 1199px) {
    .cta-banner-container {
    padding-top: 86px;
    padding-bottom: 86px;
  }
}
  

@media (max-width:991.98px) {
    .cta-banner-container {
        background-image: none !important;
        padding: 0;
        border-radius: 32px 32px 0 0 !important;
        border-bottom: 0;
    }
    .cta-mobile-image img {
        border-radius: 0 0 32px 32px !important;
    }
}

.cta-mobile-image::before {
    content: "";
    position: absolute;
    inset: 0;
    background: linear-gradient(
        to bottom,
        rgba(255,255,255,1) 0%,
        rgba(255,255,255,0.85) 15%,
        rgba(255,255,255,0.4) 35%,
        rgba(255,255,255,0) 55%
    );
    pointer-events: none;
    z-index: 2;
}

@media (min-width: 992px) {
    .cta-banner-container {
        position: relative;
        overflow: hidden;
    }

    .cta-banner-container::before {
        content: "";
        position: absolute;
        inset: 0;
        background: linear-gradient(
            to right,
            rgba(255, 255, 255, 0.80) 0%,
            rgba(255, 255, 255, 0.55) 25%,
            rgba(255, 255, 255, 0.4) 40%,
            rgba(255, 255, 255, 0) 65%
        );
        z-index: 1;
    }

    .cta-banner-container > * {
        position: relative;
        z-index: 2;
    }
}
